<IfModule mod_rewrite.c>
#   Active le module de réécriture d'URL.
RewriteEngine on
RewriteBase /

#
#   Fixe les règles de réécriture d'URL. Ici, nous utilisons une liste blanche.
#
#   Toutes les URL qui ne correspondent pas à ces masques sont réécrites.
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond $1 !^(index\.php|assets/|robots\.txt|favicon\.ico)


#   Toutes les autres URL vont être redirigées vers le fichier index.php.
RewriteRule ^(.*)$ contentieux/index.php/$1 [L]
</IfModule>
<IfModule mod_speling.c>
#CheckSpelling On
#CheckCaseOnly On
</IfModule>

